Subject: transfering a folder to another local user

From: [email-masked] (Richard Morin)
Date: 7 Mar 1997 04:26:54 GMT

Hi folks, This may be trivial, but I don't want to lose the 
mail, so I thought I'd better ask.
I  want to transfer a folder from one user to another user, 
without forwarding each message individually.  This is a 
one shot deal to forward some mail for my girlfreind, 
(whom I've convinced to try using pine to read her mail)

Can I just (as root) mv the files over?  Or will it play 
havoc with my setup? I use pine under Linux and Smail.
Fetchmail grabs our mail and passes it to Smail, 
which sends it to me.  (I'll use procmail, when I get 
more time to read the docs)
Thanks for any help you can offer.

Rich M
[email-masked]